@media (max-width:640px) {
    .panel-client>.panel-heading>h4 {
        min-width: 200px;
    }
    .panel-client>.panel-heading {
        height: 65px;
    }
}
.client-type {
    border-radius: 0px !important;
    padding-left: 15px;
}
ul.client-list-row>li.lan-client-ip-mac,
ul.client-list-row>li.wifi-client-ip-mac,
ul.client-list-row>li.black-client-ip-mac {
  padding: 2px 0 0 0;
  font-size: 12px;
}
.client-list span.list-group-item:first-child {
    border-top-color: #fff;
}
.client-list span.list-group-item:last-child {
    border-bottom-color: #fff;
}
.tex-limited {
    overflow: hidden;
    text-overflow: ellipsis
}